# discounts

> Discount codes in the connected store.

Discount codes in the connected store.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/discounts` | `discounts_list`: Discount codes | `catalogs:read` | - |
| POST | `/v1/discounts` | `discounts_create`: Create a discount code in the connected store | `catalogs:write` | - |
| GET | `/v1/discounts/{discount_id}` | `discounts_get`: One discount code | `catalogs:read` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
